Get all linked clients for clients of a circle Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v1/circles/{circle_uuid}/linked-clients

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • circle_uuid string Required

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • name string
      • email string
      • linked_clients array[object]
        Hide linked_clients attributes Show linked_clients attributes object
        • uuid string
        • name string
        • relationship string
GET /api/v1/circles/{circle_uuid}/linked-clients
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-clients' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "data": [
    [
      {
        "uuid": "4bf2a247-b578-494d-ac07-d05a546be478",
        "created_at": "2026-11-17T20:47:11+00:00",
        "updated_at": "2026-11-17T20:47:11+00:00",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "linked_clients": [
          {
            "uuid": "1875c660-66ac-4488-8cc9-a30eb0632175",
            "name": "Gareth",
            "relationship": "Father"
          }
        ]
      }
    ]
  ]
}